Subject: bug#56420: Link to Info manual from describe-package help

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Jul 2022 03:28:01 -0700

Severity: wishlist

It would be useful if we could get hyperlinks to Info manuals on the
`describe-package' screen, just like we can in `describe-variable'.